[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "Could not start kdeinit. Check your installation and try again."

On Wednesday 04 February 2004 07:37 pm, Andrew Schulman wrote:
> >> Hello.  I have KDE 3.2, under Debian testing/unstable. I wiped clean my
> >> previous installation of KDE 3.1 (apt-get --purge, rm -rf /etc/kde3) and
> >> reinstalled from the .deb's at download.kde.org.
> >
> > You do realize, don't you, that you installed woody backports of KDE 3.2
> > which were built with gcc 2.95, and so are incompatible with your qt and
> > all other c++ packages from testing/unstable.
> >
> > This might be the cause of your problems.
> Er... hm.  An excellent point.  <ahem>  Let me check into that.
> While I'm doing that:  right now I don't find any KDE 3.2 release .deb's
> for unstable.  The closest I see is CVS from 2004-01-26, at
> http://rs.fuzz.nl muesli/686/kde_head/.  Correct?  Or am I missing
> something?
> Thanks,
> Andrew.

There is something closer - a combination of two sources, by the two primary 
Debian KDE maintainers:

deb http://people.debian.org/~ccheney/kde-3.1.95/ ./
deb http://people.debian.org/~bab/kde-3.2 ./

You can read more about it at http://wiki.debian.net/?DebianKDE

I believe that the ~bab debs are what will go into unstable (or experimental 
if KDE 3.1.5 doesn't move to testing soon enough).  The ~ccheney debs are 3.2 
final, but don't have all the conflicts: and replaces: sorted out, so you 
will need to remove k3b and koffice to use them for now (and you still might 
have some conflicts on upgrading).

Good luck,

Reply to: